{
    "data": {
        "list": [
            {
                "id": 0,
                "name": "水路货物周转量情况",
                "type": "基础数据服务",
                "creator": "贵州省交通运输厅0",
                "state": 1,
                "mapService": 1,
                "num": 2,
                "checkedSubscription": false,
                "specification": 1,
                "specificationApplication": 2
            },
            {
                "id": 1,
                "name": "水路货物周转量情况水路货物周水路货物周转量情况水路货物周",
                "type": "基础数据服务",
                "creator": "贵州省交通运输厅1",
                "state": 1,
                "num": 2,
                "checkedSubscription": false,
                "specification": 1,
                "specificationApplication": 2
            },
            {
                "id": 2,
                "name": "水路货物周转量情况水路货物周转量情况",
                "type": "基础数据服务",
                "creator": "贵州省交通运输厅2",
                "state": 1,
                "mapService": 1,
                "num": 2,
                "checkedSubscription": true,
                "specification": 1,
                "specificationApplication": 2
            }
        ]
    }
}